gnobots2(6)

NAME
Robots - Based on classic BSD Robots

SYNOPSIS
gnobots2 [OPTION...]

DESCRIPTION
gnobots2 is a game where you try and avoid a band of marauding robots which are, for no adequately explained reason, trying to kill you. It is based on the text-based robots game which can be found on a number of UNIX systems.

OPTIONS

-c, --config=NAME
    Set game configuration. Choose from "robots2", "robots2 easy", "classic robots", "robots with safe teleport" and "nightmare".

-x, --x=X
    Initial window position

-y, --y=Y
    Initial window position

This program also accepts the standard GNOME and GTK options.

AUTHORS
gnobots2 was written by Mark Rae <m.rae@inpharmatica.co.uk>.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.